Subject: Syquest Saga Continues...

From: Russell King <[email-masked]>
Date: Mon, 22 Sep 1997 11:35:45 +0100 (BST)

Hi all!

Well, as I probably said, my drive returned on Friday.  I probably also
mentioned that it also didn't work with the new disks.  I have just been
on the phone to Syquest, and they'll like to have the cartridges and the
drive returned this time.

I have also checked to make sure that they have stock of my drive in case
they want to replace it.

This means again, that I won't be able to do any work on the RPMs for
ARM Linux.  Argh!

BTW, please don't use this email address!

--
Russell King